body {
    background-color: #000;
    margin: 0;
    padding: 0;
    font-family: Helvetica, sans-serif;
}

header {
    height: 60px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    position: fixed;
    top: 10px;
    z-index: 1000;
    width: 100%;
}

.nav-container {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-radius: 50em;
    background: linear-gradient(90deg, #000000 0%, #d5414c 100%);
    border: 5px solid #000;
    margin: 2em auto;
    height: 60px;
    padding: 0 2em;
    overflow: hidden;
}

.nav-container:hover {
    background-color:#d5414ba8;
}

header a {
    font-size: 21px;
    text-decoration: none;
    color: #fff;
    padding: 0.5em;
    font-weight: bold;
}

header a:hover {
    color: #d5414c;
}

header a img {
    height: 180px;
    position: relative;
    top: 5px;
}

header nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    list-style: none;
    padding-left: 10em;
}

header nav a {
    font-size: 19px;
    padding: 10px;
    color: #fff;
    font-weight: normal;
}

header nav a:hover {
    color: #d5414c;
}

@media only screen and (max-width: 600px) { 
    header {
        height: auto;
        width: 100vw;
        display: flex;
        justify-content: center;
        margin: 0;
        padding: 0;
    }

    .nav-container {
        margin: 0;
        padding: 0;
    }

    .nav-container a img {
        height: 100px;
        padding: 0;
        margin: 0;
    }

    .nav-container nav {
        padding: 0;
        margin: 0;
    }

    .nav-container nav li a {
        font-size: 10px;
    }

}

/* HEADER */

section {
    min-height: 500px;
    height: 100%;
    padding:0 20em;
}

.btn-primary {
    border: 2px solid #000;
    background-color: #d5414c;
    padding: 1em 2em;
    border-radius: 1em;
    font-size: 23px;
}

.btn-primary:hover {
    cursor: pointer;
    background-color: #000;
    color: #d5414c;
}

.btn-second {
    border: 2px solid #d5414c;
    background-color: #fff;
    padding: 0.8em 1.8em;
    border-radius: 1em;
    font-size: 23px;
    width: auto;
}

.btn-second:hover {
    cursor: pointer;
    background-color: #f9dfdf;
}

@media only screen and (max-width: 600px) { 
    section {
        padding: 0;
    }
}

/* HOME */

.home-section {
    background-image: url(/img/bg-web-realia.png);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100vh;
    color: #fff;
}

.home-section-content {
    height: 100%;
}

.home-section-action {
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(0,0,0,1) 25%, rgba(255,255,255,0) 100%);
    width: 100%;
    height: 100%;
    padding: inherit;
    margin: 0;
}

.home-section p {
    font-size: 150px;
    line-height: 150px;
    text-align: center;
    height: 0;
}

@media only screen and (max-width: 600px) { 
    .home-section {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .home-section-content {

        height: 100%;
    }

    .home-section-content p {
        font-size: 100px;
        line-height: normal;
    }

    .home-section-action {
        padding: 0;
    }
}


/* ACTION */

.action-section {
    background-color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2em;
}

.action-container {
    border-radius: 2em;
    margin: 4em;
    padding: 4em;
    background-color: #000;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    transition: 1s ease-in-out;
}

.anim-action {
    margin: 1em;
    padding: 2em;
}

.action-container .partials {
    width: 20%;
    padding: 10px;
    margin: 20px;
}

.action-container .partials-svg {
    background-color: #ED5900;
    width: 100%;
    height: 10em;
}

/* MEDIA */

.media-section {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
    background: #f78640;
    /* background: linear-gradient(0deg, #ED5900 25%, rgba(0,255,255,0) 100%); */
}

.media-section iframe {
    border-radius: 1em;
}

.anim-media {
    transform: scale(1.5);
    transition: 1.3s ease-in-out;
}

/* PROJET */

.projet-section {
    display: flex;
    justify-content: center;
    flex-direction: column;
    background-color: #d5414c;
    height: fit-content;
    padding: 5em 20em;
}

.projet-section h2 {
    font-size: 35px;
    color: #d5414c;
    background-color: #000;
    padding: 0.5em 1em;
    border-radius: 1em;
    width: fit-content;
}

.projet-section p {
    font-size: 30px;
    color: #fff;
}

.projet-section a {
    text-decoration: none;
    color: #000;
    width: max-content;
}

@media only screen and (max-width: 1200px) { 
    .projet-section {
        padding: 1em;
    }
}

.projet-container {

    border-radius: 1em;
    border: solid 3px #d5414c;
    width: 18em;
    height: 19em;
    color: #d5414c;
    transform: scale(0.9);
}

.projet-container:hover {
    scale: 1.1;
    cursor: pointer;
    transition: 0.5s ease-in-out;
}

.projet-container > div {
    padding: 12em 1em 1em 1em;
}

.projet-container > div div {
    display: flex;
    justify-content: space-between;
}

.projet-container .icon-svg {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    width: 1em;
    height: 1em;
    padding: 1em;
    border-radius: 50em;
}

.projet-container .icon-svg svg {
    transform: scale(1.5);
}

.projet-container .icon-svg:hover {
    background-color: #e61624;
    transform: scale(1.1);
    transition: 0.3s ease-in-out;
}

.projet-items-1 {
    background-image: url(/img/team.gif);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #5d5aee;
    position: relative;
    rotate: -4deg;
}

.projet-items-2 {
    background-image: url(/img/team-2.gif);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #9dee5a;
    position: relative;
    rotate: 5deg;
}

.projet-items-3 {
    background-image: url(/img/team-3.gif);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #5aeeae;
    position: relative;
    rotate: -3deg;
}

.projet-items-4 {
    background-image: url(/img/team-4.gif);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #ee5a69;
    position: relative;
    rotate: 6deg;
}

.projet-items-5 {
    background-image: url(/img/team-5.gif);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #ee5a69;
    position: relative;
    rotate: -3deg;
}

.projet-items-6 {
    background-image: url(/img/team-6.gif);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #ee5a69;
    position: relative;
    rotate: 4deg;
}

.anim-items-1 {
    background-color: #f314ff;
    rotate: 4deg;
    transition: 2s ease-in-out;
}

.anim-items-2 {
    background-color: #ffee00;
    rotate: -3deg;
    transition: 2s ease-in-out;
}

.anim-items-3 {
    background-color: #ff5e00;
    rotate: 4deg;
    transition: 2s ease-in-out;
}

.anim-items-4 {
    background-color: #2592ff;
    rotate: -2deg;
    transition: 2s ease-in-out;
}

.anim-items-5 {
    background-color: #2592ff;
    rotate: 3deg;
    transition: 2s ease-in-out;
}

.anim-items-6 {
    background-color: #2592ff;
    rotate: 6deg;
    transition: 2s ease-in-out;
}

/* TEAM */

/* ABOUT PAGE */

.about-section p {
    color: #fff;
}

.team-section {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin: 2em;
    border-radius: 2em;
    background-color: #d5414c;
    color: #fff;
}

.team-section h2 {
    color: #000;
    background-color: #bba4f5;
    width: fit-content;
    padding: 0.5em 1em;
    border-radius: 50em;
}

.team-section p {
    font-size: 30px;
    padding: 1em;
}

.team-section .projet-container {
    display: flex;
    flex-direction: column;
}

.team-projet {
    display: flex;
}

.team-projet p {
    padding: 0em;
    margin: 0;
}

.team-section-2 {
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
}

.team-section-2 > div:nth-child(1) {
    margin: 0 10em;
    font-size: 23px;
}

.team-section-2 h3 {
    color: #000;
    background-color: #bba4f5;
    width: fit-content;
    padding: 0.5em 1em;
    border-radius: 50em;
}

.team-section-2 p {
    color: #fff;
}

.team-rules {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.team-rules > div{
    background: linear-gradient(180deg, #d9cafe 25%, #ED5900 100%);
    border-radius: 1em;
    margin: 1em;
    padding: 1em;
    width: 235px;
}

.team-span {
    display: flex;
    flex-wrap: wrap;
    background-color: transparent;
    padding: 0;
    border-radius: 0;
    margin: 0;
}

.team-span span {
    background-color: #33db92;
    padding: 0.3em 1em;
    border-radius: 10em;
    margin: 0.15em;
    font-size: small;
}

.team-rules p {
    padding-top: 2em;
    width: 100%;
    color: #000;
}

.team-end-txt {
    width: 75%;
}

.team-end-txt p {
    background: linear-gradient(90deg, #bba4f5 0%, #5aeeae 100%);
    padding: 1em;
    font-size: 30px;
    border-radius: 1em;
}

@media only screen and (max-width: 1200px) { 
    .team-section {
        margin: 1em;
        padding: 0;
    }

    .team-section-2 > div:nth-child(1) { 
        margin: 0;
        padding: 1em;
    }

    .team-rules {
        justify-content: center;
    }

    .team-end-txt {
        margin: 1em;
        width: auto;
    }

  
}

@media only screen and (max-width: 600px) { 
    .team-rules > div {
        width: auto;
    }
}

/* COMPAGNY */

.compagny-section {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #000;
    color: #fff;
    padding-top: 0;
}

.last-projet {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    flex-direction: column;
    margin: 2em;
}

.last-projet img {
    width: 500px;
    height: 500px;
}

.last-v360 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.last-v360 h2 {
    font-weight: bold;
    font-size: 30px;
    color: #d5414c;
}

.compagny-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    background: #f78640;
    width: 100vw;
}

.compagny-container p {
    font-size: 35px;
    color: #f78640;
    background-color: #000;
    padding: 0.5em 1em;
    border-radius: 1em;
}

.univ-iut {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3em;
}

.univ-iut .univ img {
    height: 200px;
}

.univ-iut .iut img {
    height: 120px;
}


@media only screen and (max-width: 1600px) { 
    .compagny-section {
        margin: 0;
        padding: 1em;
        width: auto;
    }

    .last-v360 {
        width: auto;
        display: flex;
        flex-direction: column;
    }

}

@media only screen and (max-width: 600px) { 
    .compagny-section {
        margin: 0;
        padding: 1em;
        width: auto;
    }

    .last-projet {
        padding: 0;
        margin: 0;
    }

    .last-v360 {
        width: auto;
        display: flex;
        flex-direction: column;
    }

    .last-v360 img {
        width: 330px;
        height: 330px;
    }

    .univ-iut {
        padding: 0;
        margin: 0;
        flex-direction: column;
    }

    .univ-iut .univ img {
        height: 200px;
    }
    
    .univ-iut .iut img {
        height: 200px;
        padding-bottom: 2em;
    }

    .compagny-container {
        height: 100%;
        margin-top: 3em;
    }

    .compagny-container p {
       font-size: 30px;
    }
}

/* HORIZON */

.horizon {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    background: linear-gradient(180deg, #000000 25%, #282828 100%);
    height: 80vh;
}

.horizon h2 {
    font-weight: bold;
    font-size: 30px;
    color: #d5414c;
}

.horizon p {
    color: #fff;
    border-left: 2px solid #d5414c ;
    padding: 20px;
    font-size: 30px;
}

.horizon-txt {
    width: 50%;
}

.horizon-cover {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.horizon-cover img {
    height: 500px;
    border-radius: 1em;
}

@media only screen and (max-width: 1300px) { 
    .horizon {
        justify-content: center;
        align-items: center;
        height: 100%;
        padding: 1em;
    }

    .horizon-txt {
        width: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .horizon-cover {
        width: auto;
        padding-top: 1em;
    }

}

/* ECLATS */

.eclats-container {
    color: #fff;
    font-size: 30px;
}

.eclats-container h2 {
    padding-top: 5em;
    font-weight: bold;
    font-size: 30px;
    color: #d5414c;
}

/* ABOUT US */

.about-us-section {
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.about-us-section div {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #fff;
    margin: 0;
    height: fit-content;
    font-size: 30px;
    margin: 0 5em;
    background-color: #f78640;
    padding: 1em;
    border-radius: 1em;
}

@media only screen and (max-width: 600px) { 
    .about-us-section div {
        margin: 0 0 2em 0;
    }
}

/* GALLERY */

.gallery-section {
    margin: 0;
    padding: 0;
    height: 100vh;
    overflow: hidden;
}

.gallery-container {
    display: flex;
    position: relative;
    overflow-x: scroll;
    /* left: 200em; */
    scroll-snap-type: mandatory;
    /* transition: 2s ease-in-out; */
}

/* .anim-gallery {
    left: 0;
} */

.gallery-container img {
    filter: grayscale(100);
}

.gallery-container img:hover {
    filter: grayscale(0);
    transition: 1s ease-in-out;
}

/* FOOTER */

footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #000;
    padding: 0;
    margin: 0;
}

footer nav {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    height: 300px;
    padding: 2em;
}

footer nav a {
    text-decoration: none;
    padding: 10px;
    color: #fff;
    font-size: 30px;
}

footer nav a:hover {
    color: #d5414c;
}

.social-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.social-container li {
    list-style: none;
    padding: 0 1em;
}

.social-container svg {
    width: 30px;
    height: 30px;
    padding: 7px;
    fill: #fff;
}

.social-container a:hover {
    cursor: pointer;
}

.social-container svg:hover {
    fill: #d5414c;
}

@media only screen and (max-width: 1000px) { 
    footer nav {
        flex-direction: column;
        height: auto;
    }

    footer nav li {
        padding: 1em 0;
    }

    .social-container {
        margin: 2em 0;
    }
}

/* V360 */

.home-v360-section {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100vh;
    color: #fff;
    background-color: #bba4f5;
}

.home-v360 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

.home-v360 div {
    margin-top: 200px;
    height: 250px;
    overflow: hidden;
}

.home-v360 div img {
    height: 180px;
    position: relative;
    top: 5px;
}

.home-v360 p {
    display: flex;
    align-items: center;
    font-size: 100px;
    line-height: 100px;
    text-align: center;
    height: 0; 
    padding: 0.5em;
}

.v360-section {
    color: #fff;
    height: 100%;
    padding: 0;
}

.v360-img-logo {
    background-image: url(/img/logo/logo-app-v360.png);
    height: 400px;
    background-repeat: no-repeat;
    background-size:40%;
    background-position: center;
}

.v360-img-logo h2 {
    height: 200px;
}

.v360-section > div {
    padding: 0 10em;
}

.v360-section div {
    display: flex;
}

.v360-section p {
    background: linear-gradient(90deg, #5d5aee 25%, #ED5900 100%);
    padding: 1em;
    margin: 1em;
    border-radius: 1em;
}

.v360-section span {
    background-color: #33db92;
    border-radius: 50em;
    padding: 0.2em 0.5em;
    margin: 2.5em 0.5em;
}

.v360-del {
    height: 400px;

    display: flex;
    justify-content: space-around;
    align-items: center;
}

@media only screen and (max-width: 1200px) { 
    .v360-section {
        padding: 1em;
    }

    .v360-section > div {
        padding: 0;
        flex-direction: column;
    }

    .v360-section div h2 {
        font-size: 20px;
    }
    

    .v360-del h2 {
        font-size: 20px;
    }

    .home-v360 p {
        font-size: 30px;
    } 
}

/* HORIZON PROJET */

.horizon-projet {
    background-color: #d5414c;
    display: flex;
    font-size: 25px;
    padding: 1em 5em;
    color: #000;
}

@media only screen and (max-width: 1000px) { 
    .horizon-projet {
        padding: 1em;
        flex-direction: column;
    }
}

/* V30 PROJET */

.v360-projet {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    padding: 0;
    color: #fff;
}

.v360-projet img {
    width: 400px;
}

@media only screen and (max-width: 1000px) { 
    .v360-projet {
        padding: 1em;
        flex-direction: column;
    }
}

/* ECLAT PROJET */

.eclats-projet {
    background-color: #282828;
}

@media only screen and (max-width: 1000px) { 
    .eclats-projet {
        padding: 1em;
        flex-direction: column;
    }
}